cPath | R Documentation

## Definition for S3 class `cPath`

### Description

`cPath` has 4 components: ig_paths, gp_paths, gp_heatmap, ig_subg.

### Usage

    cPath(ig_paths, gp_paths, gp_heatmap, ig_subg)

    ## S3 method for class 'cPath'
    print(x, ...)

### Arguments

`ig_paths` | an igraph object
`gp_paths` | a ggplot object
`gp_heatmap` | a ggplot object
`ig_subg` | an igraph object
`x` | an object of class `cPath`
`...` | other parameters

### Value

an object of S3 class `cPath`

### Examples

    ## Not run:
    # Load the library
    library(XGR)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    cPath(ig_paths, gp_paths, gp_heatmap, ig_subg)

    ## End(Not run)